<ART ID="1430010" PID="2911" JID="146" BPAGE="1430010-1" EPAGE="1430010-21" PII="S0217732314300109" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Brief Review</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Nuclear theory and science of the facility for rare isotope beams</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>A. B.</FNM>
<SNM>Balantekin</SNM>
<X-REF REFID="S0217732314300109AF001"></X-REF>
</AUT>
<AFF ID="S0217732314300109AF001">Department of Physics, University of Wisconsin-Madison, WI 53706, <CNY>USA</CNY></AFF>
<AUT>
<FNM>J.</FNM>
<SNM>Carlson</SNM>
<X-REF REFID="S0217732314300109AF002"></X-REF>
</AUT>
<AFF ID="S0217732314300109AF002">Theoretical Division, Los Alamos National Laboratory, Los Alamos, NM 87545, <CNY>USA</CNY></AFF>
<AUT>
<FNM>D. J.</FNM>
<SNM>Dean</SNM>
<X-REF REFID="S0217732314300109AF003"></X-REF>
</AUT>
<AFF ID="S0217732314300109AF003">Physics Division, Oak Ridge National Laboratory, Oak Ridge, TN 37831, <CNY>USA</CNY></AFF>
<AUT>
<FNM>G. M.</FNM>
<SNM>Fuller</SNM>
<X-REF REFID="S0217732314300109AF004"></X-REF>
</AUT>
<AFF ID="S0217732314300109AF004">Department of Physics, University of California, San Diego, La Jolla, CA 92093-0319, <CNY>USA</CNY></AFF>
<AUT>
<FNM>R. J.</FNM>
<SNM>Furnstahl</SNM>
<X-REF REFID="S0217732314300109AF005"></X-REF>
</AUT>
<AFF ID="S0217732314300109AF005">Department of Physics, The Ohio State University, Columbus, OH 43210, <CNY>USA</CNY></AFF>
<AUT>
<FNM>M.</FNM>
<SNM>Hjorth-Jensen</SNM>
<X-REF REFID="S0217732314300109AF006"></X-REF>
</AUT>
<AFF ID="S0217732314300109AF006">National Superconducting Cyclotron Laboratory and Department of Physics and Astronomy, Michigan State University, East Lansing, MI 48824, <CNY>USA</CNY></AFF>
<AUT>
<FNM>R. V. F.</FNM>
<SNM>Janssens</SNM>
<X-REF REFID="S0217732314300109AF007"></X-REF>
</AUT>
<AFF ID="S0217732314300109AF007">Physics Division, Argonne National Laboratory, Argonne, IL 60439, <CNY>USA</CNY></AFF>
<AUT>
<FNM>Bao-An</FNM>
<SNM>Li</SNM>
<X-REF REFID="S0217732314300109AF008"></X-REF>
</AUT>
<AFF ID="S0217732314300109AF008">Department of Physics &#x0026; Astronomy, Texas A&#x0026;M University-Commerce, Commerce, TX 75429, <CNY>USA</CNY></AFF>
<AUT>
<FNM>W.</FNM>
<SNM>Nazarewicz</SNM>
<EAD>witek@utk.edu</EAD>
<X-REF REFID="S0217732314300109FN001"></X-REF>
<X-REF REFID="S0217732314300109AF009"></X-REF>
<X-REF REFID="S0217732314300109AF010"></X-REF>
</AUT>
<FTN ID="S0217732314300109FN001">
<P>Corresponding author</P></FTN>
<AFF ID="S0217732314300109AF009">Department of Physics &#x0026; Astronomy, University of Tennessee, Knoxville, TN 37996, <CNY>USA</CNY></AFF>
<AFF ID="S0217732314300109AF010">Physics Division, Oak Ridge National Laboratory, Oak Ridge, TN 37831, <CNY>USA</CNY></AFF>
<AUT>
<FNM>F. M.</FNM>
<SNM>Nunes</SNM>
<X-REF REFID="S0217732314300109AF011"></X-REF>
</AUT>
<AFF ID="S0217732314300109AF011">National Superconducting Cyclotron Laboratory and Department of Physics and Astronomy, Michigan State University, East Lansing, MI 48824, <CNY>USA</CNY></AFF>
<AUT>
<FNM>W. E.</FNM>
<SNM>Ormand</SNM>
<X-REF REFID="S0217732314300109AF012"></X-REF>
</AUT>
<AFF ID="S0217732314300109AF012">Physics Division, Lawrence Livermore National Laboratory, Livermore, CA 94551, <CNY>USA</CNY></AFF>
<AUT>
<FNM>S.</FNM>
<SNM>Reddy</SNM>
<X-REF REFID="S0217732314300109AF013"></X-REF>
</AUT>
<AFF ID="S0217732314300109AF013">Institute for Nuclear Theory, University of Washington, Seattle, WA 98195, <CNY>USA</CNY></AFF>
<AUT>
<FNM>B. M.</FNM>
<SNM>Sherrill</SNM>
<X-REF REFID="S0217732314300109AF014"></X-REF>
</AUT>
<AFF ID="S0217732314300109AF014">National Superconducting Cyclotron Laboratory and Department of Physics and Astronomy, Michigan State University, East Lansing, MI 48824, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>23 January 2014</RE>
<AC>28 January 2014</AC>
<![CDATA[<PUB>14 March 2014</PUB>]]>
</HIST>
<ABST>
<P>The Facility for Rare Isotope Beams (FRIB) will be a world-leading laboratory for the study of nuclear structure, reactions and astrophysics. Experiments with intense beams of rare isotopes produced at FRIB will guide us toward a comprehensive description of nuclei, elucidate the origin of the elements in the cosmos, help provide an understanding of matter in neutron stars and establish the scientific foundation for innovative applications of nuclear science to society. FRIB will be essential for gaining access to key regions of the nuclear chart, where the measured nuclear properties will challenge established concepts, and highlight shortcomings and needed modifications to current theory. Conversely, nuclear theory will play a critical role in providing the intellectual framework for the science at FRIB, and will provide invaluable guidance to FRIB's experimental programs. This review overviews the broad scope of the FRIB theory effort, which reaches beyond the traditional fields of nuclear structure and reactions, and nuclear astrophysics, to explore exciting interdisciplinary boundaries with other areas.</P>
</ABST>
<KWDG>
<KWD>Nuclear structure and reactions</KWD>
<KWD>nuclear astrophysics</KWD>
<KWD>fundamental interactions</KWD>
<KWD>high performance computing</KWD>
<KWD>rare isotopes</KWD>
<KWD>radioactive beams</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>21.60.-n</KWD>
<KWD>21.30.-x</KWD>
<KWD>21.65.-f</KWD>
<KWD>24.10.-i</KWD>
<KWD>24.80.+y</KWD>
<KWD>25.60.-t</KWD>
<KWD>26.30.-k</KWD>
<KWD>26.50.+x</KWD>
<KWD>26.60.-c</KWD>
</KWDG>
</FRONT>
</ART>
